package cn.bunny.pattern5.demo1;

// 接收者：电视机
public class TV {
    public void on() {
        System.out.println("电视机打开了");
    }

    public void off() {
        System.out.println("电视机关闭了");
    }
}


